

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
09 Jan 2008 06:38:04 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m08Mc21T094662	for <[email-masked]>;
Wed, 09 Jan 2008 06:38:03 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so10733139pyb.16 for
<[email-masked]>; Tue, 08 Jan 2008 14:38:01 -0800 (PST)
Received: by 10.142.154.20 with SMTP id b20mr2167234wfe.172.1199831880790; Tue,
08 Jan 2008 14:38:00 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs506012wfi; Tue,
08 Jan 2008 14:38:00 -0800 (PST)
Received: by 10.140.135.20 with SMTP id i20mr773356rvd.263.1199831880259; Tue,
08 Jan 2008 14:38:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p6si265214roc.0.2008.01.08.14.37.55; Tue,
08 Jan 2008 14:38:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m07A8X70000242; Tue,
08 Jan 2008 16:37:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14353724 for [email-masked]; Tue,
08 Jan 2008 16:37:20 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m08MbKuD024554 for
<[email-masked]>; Tue, 08 Jan 2008 16:37:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m08MbCn9013155 for
<[email-masked]>; Tue, 08 Jan 2008 16:37:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m08MbCjq008492 for
<[email-masked]>; Tue, 08 Jan 2008 16:37:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m08MbCF0008491 for [email-masked]; Tue, 08 Jan 2008 16:37:12 -0600
Date: Tue, 08 Jan 2008 16:37:12 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801080167
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

371
FZPN40 PHFO 082237
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
2300 UTC TUE JAN 08 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 1800 UTC JAN 08 2008.
24 HOUR FORECAST VALID 1800 UTC JAN 09 2008.
48 HOUR FORECAST VALID 1800 UTC JAN 10 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.COLD FRONT 30N 162W 24N 170W 19N 180...CONTINUING AS A SHEAR LINE
THROUGH 18N 170E 18N 160E. COLD FRONT MOVING E 15 KT AND SHEAR LINE
NEARLY STATIONARY. FOR NEXT 12 HOURS SW WINDS 25 TO 35 KT WITHIN 240
NM E OF FRONT N OF 27N. OTHERWISE WITHIN NEXT 12 HOURS WINDS 20 TO
25 KT ELSEWHERE IN AREA N OF 26N BETWEEN 152W AND 165W. ISOLATED
TSTMS WITHIN 90 NM E OF COLD FRONT N OF 26N.
.24 HR FORECAST FRONT BECOMING STATIONARY THRU 30N 151W 24N
164W...CONTINUING AS A SHEAR LINE THROUGH 20N 177W. WINDS DIMINISHED
TO 20 KT OR LESS.
.48 HR FORECAST FRONT AND SHEAR LINE DISSIPATED.

.SYNOPSIS AND FORECAST.

.COLD FRONT JUST W OF FORECAST WATERS MOVING E 40 KT. AREA OF 20 TO
25 KT WINDS N OF 29N W OF 175W.
.24 HOUR FORECAST FRONT 30N 179W 28N 170E 28N 160E. WINDS 20 TO 30
KT WITHIN 90 NM SE OF FRONT AND WITHIN 300 NM W OF FRONT N OF 28N.
.48 HOUR FORECAST NEW FRONT FORMED THROUGH 30N 157W 24N 164W. WINDS
20 TO 30 KT WITHIN 300 NM EITHER SIDE OF FRONT N OF 28N.

.E TO NE WINDS 20 TO 25 KT IN AREA FROM 07N TO 16N E OF 160W.
.24 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 07N TO 15N E OF
165W.
.48 HOUR FORECAST E WINDS 20 TO 25 KT IN AREA FROM 07N TO 16N
BETWEEN 170E AND 160W.

.48 HOUR FORECAST NEW COLD FRONT 30N 174E 28N 165E. WINDS 20 TO 25
KT WITHIN 180 NM E OF FRONT N OF 28N.

.HIGH 1019 MB 28N 172E MOVING E 30 KT. RIDGES FROM HIGH THROUGH 28N
177W AND THRU 27N 160E.
.24 HOUR FORECAST HIGH 1020 MB 26N 173E.
.48 HOUR FORECAST HIGH DISSIPATED.

RIDGE THROUGH 27N 140W 23N 160W 20N 170W NEARLY STATIONARY AND
ERODING FROM THE W.

.SEAS 15 TO 27 FT IN AREA N OF LINE 20N 172E 20N 180 25N 170W 30N
164W. SEAS 9 TO 14 FT IN REMAINDER OF AREA N OF LINE 13N 160E 17N
180 25N 160W 25N 150W 30N 142W. SEAS 8 TO 13 FT FROM 06N TO 20N E OF
165W.
.24 HR FORECAST SEAS 15 TO 18 FT N OF 28N BETWEEN 170E AND 177W.
SEAS 15 TO 22 FT N OF LINE 22N 177W 18N 168W 23N 160W 30N 152W.
SEAS 9 TO 14 FT REMAINDER OF AREA EXCEPT SEAS 8 FT OR LESS S OF LINE
07N 160E 06N 180 07N 165W.
.48 HR FORECAST SEAS 15 TO 18 FT IN AREA N OF LINE 28N 175W 23N 160W
22N 150W 30N 141W. SEAS 14 TO 15 FT FROM 07N TO 19N BETWEEN 155W AND
168W. SEAS 9 TO 14 FT ELSEWHERE EXCEPT SEAS 8 FT OR LESS S OF 05N W
OF 177E AND N OF 21N W OF 167E.

.OTHERWISE...WINDS 20 KT OR LESS AND SEAS 8 FT OR LESS OVER
REMAINDER OF AREA.

.ITCZ 06N 140W 09N 160W 05N 180 04N 172E. ISOLATED MODERATE TSTMS
WITHIN 180 NM N OF ITCZ BETWEEN 150W AND 170W... ALSO WITHIN 120 NM
OF ITCZ FROM 170W TO 180.

$$

FOR THOSE MARINERS USING THE NOAA FTPMAIL E-MAIL SERVICE TO OBTAIN
MARINE
FORECASTS...THE E-MAIL ADDRESS WILL PERMANENTLY TRANSITION TO
[email-masked] EFFECTIVE JAN 08 2008. FOR DETAILS...
OBTAIN THE
LATEST FTPMAIL HELP FILE BY SENDING AN E-MAIL /USE LOWER CASE
LETTERS/ WITH
ONLY THE WORD...HELP...IN THE BODY TO [email-masked]

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.